[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TValueListEditor.WSRegisterClass

Registers the class type for the widget set.

## Declaration

Source position: valedit.pas line 152

`protected class procedure TValueListEditor.WSRegisterClass; override;`

## See also

TCustomGrid.WSRegisterClass |  | Registers this component class with the current WidgetSet.